{
    "attributes": {
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Maneuver assisting information",
            "origin": "28724eed-9f77-4704-b683-9364ed74de37",
            "type": "STRING",
            "value": "Maneuver assisting information"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Location",
            "origin": "28724eed-9f77-4704-b683-9364ed74de37",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "28724eed-9f77-4704-b683-9364ed74de37"
}